autoload:
  encoded_files_ststreamingplugin:
    name:           stStreamingPlugin encoded files
    files:
      stStreamingPluginConfiguration: %SF_PLUGINS_DIR%/stStreamingPlugin/config/stStreamingPluginConfiguration.class.php
      stStreamingToolkit:             %SF_PLUGINS_DIR%/stStreamingPlugin/lib/util/stStreamingToolkit.class.php
